/* Make sure the layout is centered in IE5 */
body {
	behavior: url("css/csshover2.htc");
}

/* Fixes IE margin bugs */
* html .column { overflow-x: hidden; }


/* Elements
-------------------------------------------------------------- */

/* Fixes incorrect styling of legend in IE6. */
* html legend {
	margin:-18px -8px 16px 0;
	padding:0;
}

/* Fixes incorrect placement of ol numbers in IE6/7. */
ol { margin-left:2em; }

/* Fixes wrong line-height on sup/sub in IE. */
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

/* Fixes IE7 missing wrapping of code elements. */
html>body p code { *white-space: normal; } 

/* IE 6&7 has problems with setting proper <hr> margins. */
hr  { margin: -8px auto 11px; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none;}
del { text-decoration: line-through;}

blockquote, q {quotes: none;}

.class-with-png-background-image {
	behavior: url(iepngfix.htc);
}

/* font weight normal for header */
h1, h2, h3, h4, h5, h6 { font-weight: normal; }



html #header{ margin-bottom: 50px; }
html .home #header{ margin-bottom: 36px; }
html .collections #header{ margin-bottom: 100px; }

html #body #main.page #listmariages li p{ padding-bottom: 0.5em;}

html .home #sidebar #marques h2{ left: 0; top: -16px; }
html #sidebar #marques {
	position: relative;
	left: -3px;
	margin-right: -3px;
}

html #sidebar #actu .textNews { background-position: 578px 20px; }
html #sidebar #univers ul li a span{
	margin-left: -73px !important;
	margin-left: 0;
}
html #body.pages #main.page #detail.service{ background: #e2dcda url('img/bg-detail-service.gif') no-repeat left bottom; }
html #body.pages #main.page #detail.service{
	padding: 0 6px 56px;
	width: 158px;
}
html #body #main.page .imageProduit{ width: 488px; }

html #body #login input{ line-height: 11px; }
html #body #login input.submit{ line-height: 17px; }




*html .clearboth{
	height: auto;
	padding: 2px;
}

*html #body #main{ margin-left: -15px; }

*html #body #wrapper { height: 1%; }
*html #body #wrapper div.gallerie {
	float: right;
	width: 693px;
	padding: 9px 16px 19px;
}

*html #body.collections{ position: relative; }

*html #body #main.page #listmariages{ margin-right: -30px; width: 506px }
*html #body #main.page #listmariages li span{ margin-right: -1px; }
*html #body #main.page #listmariages p{ margin-bottom: 9px; }

*html #body #main .product{ height: 175px; }
*html #body #main.page .imageProduit{ width: 498px; margin-left: -25px;}

*html #body.pages #main.page{ width: 476px; }
*html #body.pages #main.page  p img{ margin-right: -50px; }
*html #body.pages #main.page #detail{ margin-right: -114px; }
*html #body.produit #main.page #detail{ margin-right:-125px; }
*html #body.produit #main.page .imageProduit img{ margin-right: -10px; }

*html #sidebar #actu .textNews { background-position: right 20px; }
*html #sidebar #actu .imgNews { margin-right: 15px; }
*html #sidebar #univers ul li a{
	behavior: url('css/iepngfix.htc');
	cursor: pointer;
}